CVE-2008-4517

2008-10-09T14:14:14
ID CVE-2008-4517
Type cve
Reporter NVD
Modified 2017-09-28T21:32:12

Description

SQL injection vulnerability in leggi.php in geccBBlite 2.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.